@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(Gilroy-Light.ttf) format('truetype');
}
@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(Gilroy-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(Gilroy-Medium.ttf) format('truetype');
}
@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(Gilroy-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(Gilroy-Heavy.ttf) format('truetype');
}
